/* 颜色样式 */
:root {
  --fs-tkcs-contact-bg: rgba(27, 49, 55, 0.6);
  --fs-tkcs-contact-border-color: rgba(148, 182, 194, 0.5);
  --fs-tkcs-contact-font-color: #FFFFFF;

  --fs-tkcs-contact-btn-bg: #D8B976;
  --fs-tkcs-contact-btn-color: #FFFFFF;
}

/* 通用 */
.fstk-no-wrap-text {
  white-space: nowrap;
}


/* 主题样式 */
.fs-tkcs-contact {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 90px;
  padding: 123px calc((100% - min(1440px, 96%)) / 2);
  background-color: var(--fs-tkcs-contact-bg);
  overflow: hidden;
}

.fs-tkcs-contact-bg-pc,
.fs-tkcs-contact-bg-mobile {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
}

.fs-tkcs-contact-bg-pc {
  display: block;
  background-image: url('../images/jpg/30b8d974cdff4bda9003672822e5d674.jpg');
}

.fs-tkcs-contact-bg-mobile {
  display: none;
  background-image: url('../images/jpg/3239f416643d45f0be2bd2274265dc3d.jpg');
}


.fs-tkcs-contact p {
  position: relative;
  margin: 0;
  padding: 0;
}

.fs-tkcs-contact ul {
  padding: 0;
  margin: 0;
  list-style: none;
  font-style: normal;
  color: var(--fs-tkcs-contact-font-color);
}

.fs-tkcs-contact-left {
  display: flex;
  flex-wrap: wrap;
  flex: 1;
  gap: 30px 0;
}

.fs-tkcs-contact-left li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  font-family: Rubik;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: 1;
  /* 160% */
  border-width: 0px;
  border-style: solid;
  border-color: var(--fs-tkcs-contact-border-color);

  padding-bottom: 17px;
}

.fs-tkcs-contact-left li p:nth-child(2) {
  font-size: 64px;
  font-weight: 400;
}

.fs-tkcs-contact-left li:nth-child(1),
.fs-tkcs-contact-left li:nth-child(2) {
  flex: 1 1 50%;
  border-bottom-width: 1px;
}

.fs-tkcs-contact-left li:nth-child(1) {
  border-right-width: 1px;
}

.fs-tkcs-contact-left li:nth-child(3) {
  flex: 1 1 100%;
  gap: 12px;
  border-bottom-width: 0px;
}

.fs-tkcs-contact-left li:nth-child(3) p:nth-child(2) {
  font-size: 46px;
}
/*
.fs-tkcs-contact-percentage {
  padding-right: 38px !important;
}

.fs-tkcs-contact-percentage::before {
  position: absolute;
  right: 0;
  bottom: 0px;
  transform: translateY(-15%);
  font-family: Urbanist;
  content: "%";
  font-size: 36px;
  color: var(--fs-tkcs-contact-font-color);
}
*/
.fs-tkcs-contact-right {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 17px 0;
}

.fs-tkcs-contact-right ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 17px 0;
  flex: 1;
  width: 100%;
  border: 1px solid var(--fs-tkcs-contact-border-color);
  border-top-width: 0px;
  padding-top: 9px;
  padding-bottom: 24px;

  font-family: Rubik;
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: 32px;
  /* 133.333% */
}

.fs-tkcs-contact-right li {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 29px;
}

/* 按钮 */
.fs-tkcs-contact-button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
  width: 524px;
  height: 94px;
  flex-shrink: 0;
  border: none;

  color: var(--fs-tkcs-contact-btn-color);
  font-family: "Urbanist";
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  /* 107.5% */
  text-transform: uppercase;
  text-align: center;

  border-radius: 8px;
  background: var(--fs-tkcs-contact-btn-bg);
  overflow: hidden;
  transition: all 0.2s ease-in-out;
  padding: 0;
}


.fs-tkcs-contact-button svg {
  width: 52px;
  height: 46px;
  fill: var(--fs-tkcs-contact-btn-color);
}

.fs-tkcs-contact-button:hover svg {
  animation: iconBounce 0.5s ease infinite;
}

@keyframes iconBounce {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-5px);
  }
}



/* Media Query */
@media (max-width: 1200px) {
  .fs-tkcs-contact {
    flex-direction: column;
    gap: 30px;
  }
}

@media (max-width: 1000px) {

  .fs-tkcs-contact {
    gap: 4.63rem;
    padding: 3rem;
    padding-bottom: 5.62rem;
  }


  .fs-tkcs-contact-bg-pc {
    display: none;
  }

  .fs-tkcs-contact-bg-mobile {
    display: block;
  }


  .fs-tkcs-contact-left {
    gap: 3rem 0;
  }

  .fs-tkcs-contact-left li {
    font-size: 1.75rem;
    padding-bottom: 0rem;
  }

  .fs-tkcs-contact-left li p:nth-child(2) {
    font-size: 5rem;
  }

  .fs-tkcs-contact-left li:nth-child(1),
  .fs-tkcs-contact-left li:nth-child(2) {
    padding: 2.5rem 0;
  }


  .fs-tkcs-contact-left li:nth-child(3) {
    gap: 0.69rem;
  }

  .fs-tkcs-contact-left li:nth-child(3) p:nth-child(2) {
    font-size: 2.875rem;
  }
/*
  .fs-tkcs-contact-percentage {
    padding-right: 3.2rem !important;
  }

  .fs-tkcs-contact-percentage::before {
    font-size: 3rem;
  }
*/
  .fs-tkcs-contact-right {
    width: 100%;
    gap: 1.5rem 0;
  }

  .fs-tkcs-contact-right ul {
    gap: 1.5rem 0;
    padding-top: 2.44rem;
    padding-bottom: 3rem;

    font-size: 2rem;
    line-height: 1;
    /* 133.333% */
  }

  .fs-tkcs-contact-right li {
    gap: 0 1.31rem;
  }

  /* 按钮 */
  .fs-tkcs-contact-button {
    gap: 1.5rem;
    width: 100%;
    height: 7.75rem;
  }

  .fs-tkcs-contact-button svg {
    width: 3.0625rem;
    height: 2.8125rem;
  }

  .fs-tkcs-contact-button span {
    font-size: 3.5rem;
    /* top: 0.5rem; */
  }

  .fs-tkcs-contact-button:hover svg {
    animation: none;
  }
}